Subject: Re: [16NG] [ietfdb] #206: meeting materials page doesn't have (TO BE CONVERTED) text

From: "16ng issue tracker" <[email-masked]>
Date: Mon, 02 Nov 2009 20:51:57 -0000

#206: meeting materials page doesn't have (TO BE CONVERTED) text
--------------------------------------+-------------------------------------
  Reporter:  fenner@…                 |       Owner:         
      Type:  defect                   |      Status:  closed 
  Priority:  n/a                      |   Milestone:  Cleanup
 Component:  meeting/                 |     Version:  2.02   
Resolution:  wontfix                  |    Keywords:         
--------------------------------------+-------------------------------------
Changes (by pasi.eronen@…):

  * status:  new => closed
  * resolution:  => wontfix

Comment:

 Probably not needed -- closing ticket.

-- 
Ticket URL: <http://trac.tools.ietf.org/tools/ietfdb/ticket/206#comment:3>
ietfdb <http://tools.ietf.org/tools/ietfdb/>